/*------------------------------------*\
    DEFAULT TYPEOGRAPHY
\*------------------------------------*/
html {
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	color: #000;
}

body {
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
}

h1 {
	font-family: 'MichromaRegular', sans-serif;
	font-size: 22px;
	text-transform: lowercase;
	font-weight: bold;
}
	
h2 {
	font-family: 'MichromaRegular', sans-serif;
	font-size: 15px;
	text-transform: lowercase;
	font-weight: bold;
	color: #0053A5;
	margin: 0 0 5px;
}

h3 {
	font-family: 'MichromaRegular', sans-serif;
	font-size: 15px;
	font-weight: normal;
	margin: 0 0 5px;
	color: #E87B09;
}

h4 {
	font-family: 'MichromaRegular', sans-serif;
	font-size: 14px;
	text-transform: lowercase;
	margin: 0 0 5px;
}


p + h2, p + h3 {
	margin: 40px 0 5px;	
}


#MainContentArea p {
	line-height: 18px;
	margin: 0 0 10px;
}

b, strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

small {
	font-size: 80%;
}

#MainContentArea ol {
	list-style: decimal;
	font-size: 12px;
	line-height: 20px;	
	margin: 0 0 30px 40px;
}


#MainContentArea ul.textlist {
	list-style: disc;
	font-size: 12px;
	line-height: 20px;	
	margin: 0 0 30px 40px;
}

#MainContentArea table.Table {
	border: 1px solid #333;	
	width: 100%;
	text-align: left;
	margin: 0 0 20px;
}

#MainContentArea table.Table tr {
	font-size: 12px;	
}

	#MainContentArea table.Table tr th {
		font-weight: bold;	
		padding: 5px;
		border-bottom: 1px solid #333;
		border-right: 1px dotted #333;
		color: #FFF;
		text-align: left;
		background-color: #E87B09;
	}
	
	#MainContentArea table.Table tr td {
		padding: 5px;
		border-left: 1px dotted #333;
		border-bottom: 1px dotted #333;
		color: #333;
		background: #FFF;
	}

.Table-Header-Main th {
	background-color: #2164D1 !important;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2164D1), to(#094185)) !important;
	background-image: -webkit-linear-gradient(top, #2164D1, #094185) !important;
	background-image:    -moz-linear-gradient(top, #2164D1, #094185) !important;
	background-image:     -ms-linear-gradient(top, #2164D1, #094185) !important;
	background-image:      -o-linear-gradient(top, #2164D1, #094185) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2164D1', endColorstr='#094185');	
	color: #FFF;
	font-weight: normal !important;
	padding: 5px 10px;
	text-align: left;
	font-size: 14px;
	font-weight: bold !important;
	border-top: 1px solid #333 !important;
	border-right: 1px solid #333 !important;
	border-left: 1px solid #333 !important;
}

/*------------------------------------*\
    HYPERLINKS
\*------------------------------------*/
a {
    outline: 0;
}

a:link, a:visited, a:active { 
	color: #09F;
	text-decoration: none;
}

	a:hover {
		color: #E87D1E;
		text-decoration: underline;	
	}


footer a:link, footer a:visited, footer a:active { 
	color: #999;
	text-decoration: none;
}

	footer a:hover {
		color: #666;
		text-decoration: underline;	
	}


/*------------------------------------*\
    TEXT HIGHLIGHTING
\*------------------------------------*/
::-moz-selection {
   background-color: #333;
   color: #FFF;
}
::selection {
   background-color: #333;
   color: #FFF;
}


/*------------------------------------*\
    WEB FONTS
\*------------------------------------*/

/* Microma Regular */
@font-face {
    font-family: 'MichromaRegular';
    src: url('/documents/fonts/michroma-webfont.eot');
    src: url('/documents/fonts/michroma-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/documents/fonts/michroma-webfont.woff') format('woff'),*/
         url('/documents/fonts/michroma-webfont.ttf') format('truetype'),
         url('/documents/fonts/michroma-webfont.svg#MichromaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* TeX Bold */
@font-face {
    font-family: 'TeXGyreHerosBold';
    src: url('/documents/fonts/texgyreheros-bold-webfont.eot');
    src: url('/documents/fonts/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/documents/fonts/texgyreheros-bold-webfont.woff') format('woff'),*/
         url('/documents/fonts/texgyreheros-bold-webfont.ttf') format('truetype'),
         url('/documents/fonts/texgyreheros-bold-webfont.svg#TeXGyreHerosBold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* TeX Bold-Italic */
@font-face {
    font-family: 'TeXGyreHerosBoldItalic';
    src: url('/documents/fonts/texgyreheros-bolditalic-webfont.eot');
    src: url('/documents/fonts/texgyreheros-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/documents/fonts/texgyreheros-bolditalic-webfont.woff') format('woff'),*/
         url('/documents/fonts/texgyreheros-bolditalic-webfont.ttf') format('truetype'),
         url('/documents/fonts/texgyreheros-bolditalic-webfont.svg#TeXGyreHerosBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* TeX Italic */
@font-face {
    font-family: 'TeXGyreHerosItalic';
    src: url('/documents/fonts/texgyreheros-italic-webfont.eot');
    src: url('/documents/fonts/texgyreheros-italic-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/documents/fonts/texgyreheros-italic-webfont.woff') format('woff'),*/
         url('/documents/fonts/texgyreheros-italic-webfont.ttf') format('truetype'),
         url('/documents/fonts/texgyreheros-italic-webfont.svg#TeXGyreHerosItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* TeX Regular */
@font-face {
    font-family: 'TeXGyreHerosRegular';
    src: url('/documents/fonts/texgyreheros-regular-webfont.eot');
    src: url('/documents/fonts/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/documents/fonts/texgyreheros-regular-webfont.woff') format('woff'),*/
         url('/documents/fonts/texgyreheros-regular-webfont.ttf') format('truetype'),
         url('/documents/fonts/texgyreheros-regular-webfont.svg#TeXGyreHerosRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* TeX CN Bold */
@font-face {
    font-family: 'TeXGyreHerosCnBold';
    src: url('/documents/fonts/texgyreheroscn-bold-webfont.eot');
    src: url('/documents/fonts/texgyreheroscn-bold-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/documents/fonts/texgyreheroscn-bold-webfont.woff') format('woff'),*/
         url('/documents/fonts/texgyreheroscn-bold-webfont.ttf') format('truetype'),
         url('/documents/fonts/texgyreheroscn-bold-webfont.svg#TeXGyreHerosCnBold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* TeX CN Bold Italic */
@font-face {
    font-family: 'TeXGyreHerosCnBoldItalic';
    src: url('/documents/fonts/texgyreheroscn-bolditalic-webfont.eot');
    src: url('/documents/fonts/texgyreheroscn-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/documents/fonts/texgyreheroscn-bolditalic-webfont.woff') format('woff'),*/
         url('/documents/fonts/texgyreheroscn-bolditalic-webfont.ttf') format('truetype'),
         url('/documents/fonts/texgyreheroscn-bolditalic-webfont.svg#TeXGyreHerosCnBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* TeX CN Italic */
@font-face {
    font-family: 'TeXGyreHerosCnItalic';
    src: url('/documents/fonts/texgyreheroscn-italic-webfont.eot');
    src: url('/documents/fonts/texgyreheroscn-italic-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/documents/fonts/texgyreheroscn-italic-webfont.woff') format('woff'),*/
         url('/documents/fonts/texgyreheroscn-italic-webfont.ttf') format('truetype'),
         url('/documents/fonts/texgyreheroscn-italic-webfont.svg#TeXGyreHerosCnItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* TeX CN Regular */
@font-face {
    font-family: 'TeXGyreHerosCnRegular';
    src: url('/documents/fonts/texgyreheroscn-regular-webfont.eot');
    src: url('/documents/fonts/texgyreheroscn-regular-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('/documents/fonts/texgyreheroscn-regular-webfont.woff') format('woff'),*/
         url('/documents/fonts/texgyreheroscn-regular-webfont.ttf') format('truetype'),
         url('/documents/fonts/texgyreheroscn-regular-webfont.svg#TeXGyreHerosCnRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.WhiteBackground .staticContent {
font: 1.1em/1.6em Helvetica, Arial, sans-serif !important;
}

.WhiteBackground.staticContent h2 {
	font-size: 1.4em !important;
}


#formQuestionnaire #topTemplate div {
font-size: 10pt;
}